//
//  AlertVC.swift
//  BluetoothDemo
//
//  Created by midmirror on 16/10/28.
//  Copyright © 2016年 Mellow. All rights reserved.
//

import Foundation
import UIKit

public class AlertVC {
    
    public class func show(message: String, target: AnyObject) {
        
        let alertVC = UIAlertController.init(title: "提示", message: message, preferredStyle: UIAlertControllerStyle.alert)
        
        let alertAction = UIAlertAction.init(title: "好的", style: UIAlertActionStyle.cancel, handler: { (UIAlertAction) in
            
        })
        
        alertVC.addAction(alertAction)
        DispatchQueue.main.async {
            target.present(alertVC, animated: true, completion: {
                
            })
        }
    }
}
